/**
 * @file
 * Our info section.
*/

.our-info-section {
  padding: rem(100) 0;
  margin-bottom: rem(100);
  background-image: url(../images/info-bg-img.jpg);
  @include bg-cover;
  @include relative(z-index 1);

  &:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba($blue, 0.6);
    @include absolute(top 0 z-index -1);
  }

  &__text-box {
    padding: rem(25);
    background-color: rgba($white,0.7);

    @include border-radius(25px);

    @include media-breakpoint-down(lg) {
      margin-bottom: rem(15);
    }

    h3 {
      color: $blue;
      @include fontSize(25);
      &:after {
        content: '';
        width: rem(50);
        background-color: $blue;
        height: rem(5);
        display: block;
        margin: rem(8) auto 0;
      }
    }

    p {
      margin-bottom: 0;
      line-height: rem(24);
      @include fontSize(14);
    }
  }
}